html {
	height: 100%;
	overflow-y: scroll;
}

body { 
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 150%;
	font-weight: 400;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1{
	font-size:25px;
	margin-top:0px;
	margin-bottom:25px;
	font-weight:700;
	line-height:30px;
	color: #e32726;
}

.bespoke h1{
	color: #00B2A9;
}
h2{
	
	color: #e32726;
	font-size:18px;
	margin-top:3px;
	margin-bottom:16px;
	font-weight:700;
	line-height:23px;
}
.bespoke h2{
	color: #00B2A9;
}
h3{
	font-size:16px;
	margin-top:0px;
	margin-bottom:6px;
	font-weight:700;
	line-height:20px;
}
p {
	margin: 0px;
	padding: 0px;
	margin-bottom:8px
}
a{
	text-decoration:none;
	font-weight:700;
	color:#e32726;
}
.mainpic_img{
	width:100%;	
}
.bespoke a{
	color: #00B2A9;
}
.bespoke a.submitbutton{
	color: #fff;	
}
.bespoke a.submitbutton:hover{
	color: #000;	
}
a:hover{
	text-decoration:underline;
}
input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
sup{
	font-size:.6em
}
.pagettl{
	font-size:29px;
	line-height:32px;
}
.small {
	font-size: 10px;
}
.heading{
	
	font-size:25px;
	margin-top:0px;
	margin-bottom:25px;
	font-weight:700;
	line-height:30px;
	color: #e32726;
}

.bespoke .heading{
	color: #00B2A9;
}
.subhead {
	
	color: #e32726;
	font-size:18px;
	margin-top:3px;
	margin-bottom:16px;
	font-weight:700;
	line-height:23px;
}
.bespoke .subhead{
	color: #00B2A9;
}
.bold{
	font-weight: bold;
}
	
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.signature{
	color: #e32726;
	font-weight: bold;
	padding-bottom: 8px;
	border-bottom: 2px solid #e32726;
}

.bespoke .signature{
	color: #00B2A9;
	border-bottom: 2px solid #00B2A9;
}
.contactlabel{
	font-weight:700;
	width: 40%;
	display:block;
	float:left;
	clear:both;
}
.contactitem{
	display:block;
	width: 60%;
	float:left;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.grey{
	color:#999;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:60px;
	min-height:100px;
	background-color:#fff;
}
.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-top: 14px;
	padding-right: 20px;
	padding-left: 20px;
}
.callout_div {
	color:#fff;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #666;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
.calloutcaption_div {
	font-size:15px;
	line-height:16px;
	position:absolute;
	width:96%;
	bottom:0px;
	background-color:#e32726;
	height:16px;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:2%;
	padding-right:2%;
}
.bespoke .calloutcaption_div{
	background-color:#00B2A9;
}
.calloutcaption_div a {
	color: #fff;
	text-decoration:none;
	font-weight:normal;
}
.calloutcaption_div a:hover {
	text-decoration:none;
}
.calloutttl_p{
	
	font-size:18px;
	font-weight:700;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}
.calloutview_div{
	float:right;
	font-size:12px;
}

.homecontent_div {
	margin-left: 1%;
	margin-right: 1%;
	width: 31%;
	float: left;
	position: relative;
}
.homecontentinner_div {
	padding-left: 49px;
	background-image: url(../images/spacer.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.prodlist_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}
.prodlistprod_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #ebebeb;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.prodlistprod_div a {
	color:#666;
	display:block;
	width:100%;
	height:100%;
}

.prodlistprodcaption_div {
	font-size:12px;
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#ebebeb;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.prodlistprodcaption_div a {
	color: #666;
	text-decoration:none;
}

.prodlistprodttl_p{
	font-weight:700;
	text-transform:uppercase;
}
.prodlistprodprice_span{
	text-transform:uppercase;
	font-size:12px;
}
.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	color:#fff;
	background-color: #e32726;
	position: static;
	z-index:9999;
	width:100%;
}
.bespoke #headerwrap_div {
	background-color: #00B2A9;
}
.headcontactwrap_div{
	background-color:#fff;
}


.headcontact_div {
	font-size:14px;
	line-height:32px;
	color: #e32726;
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	text-align:right;
}

.bespoke .headcontact_div {
	color: #00B2A9;
}

.headcontact_div a {
	font-weight:normal;
}

.headphone_span{
	font-weight:700;
}

.headerfiller_div{
	display:none;
}
#header_div {
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	-webkit-print-color-adjust: exact;
}
.logo_img{
	float:left;
	margin-top:25px;
	margin-bottom: 19px;
}

.topnav_div{
	float:right;
	color:#fff;
	margin-right:8px;
	margin-top:10px;
}
.topnav_div a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;
}

#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width:233px;
	float:right;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.nav_div{
	
	font-size:15px;
	line-height:20px;
	float:right;
	clear:right;
	color:#fff;
	text-align:right;
	padding-top:2px;
	padding-bottom:11px;
	margin-top: 35px;
	text-transform:uppercase;
}

.navinner_div{
	display: block;
	float:left;
	margin-left:24px;
}

.nav_div a{
	font-weight:normal;
	color: #fff;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
}
.nav_div a:hover, .nav_div a.at{
	color:#000;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}

.subnav_div{
	text-align:left;
	font-size:12px;
	display:none;
	width:100%;
	overflow:visible;
}
.subnav_div a{
	display:block;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
}

#mobileheaderwrap_div{
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	height:69px;
	background-color:#e32726;
}

.bespoke #mobileheaderwrap_div{
	background-color:#00B2A9;
}
#mobileheader_div{
	padding-top:8px;
	padding-bottom:8px;
	height:53px;
	z-index:99999;
	position:relative;
	background-color:#e32726;
}
.bespoke #mobileheader_div{
	background-color:#00B2A9;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;
	margin-top:10px;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
	margin-left: 20px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #fff;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: -500px;
	width: 100%;
	left:0px;
	display: none;
	z-index:99998;
}
#mobilenav_div a {
	color: #e32726;
	background-color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	height: 14px;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: normal;
	border-bottom: 1px solid #e32726;
	font-size: 16px;
	line-height: 16px;
	text-transform:uppercase;
}
.bespoke #mobilenav_div a{
	color: #00B2A9;
	border-bottom: 1px solid #00B2A9;
}

#mobilenav_div a:hover {
	color: #000;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	background-color:#e32726;
}

.bespoke #footerwrap_div{
	background-color: #00B2A9;
}

#footer_div {
	
	font-size:12px;
	line-height:17px;
	color:#fff;
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-top:26px;
	padding-bottom:22px;
	padding-left:20px;
	padding-right:20px;
}
#footer_div a {
	color:#fff;
	font-weight:normal;
}

.footnav_div{
	float:left;
	padding-right: 55px;
}
.footnavttl_p{
	font-weight:700;
}
#crightwrap_div {
	width: 100%;
	position: static;
	background-color:#000;
}
#cright_div{
	font-size:10px;
	line-height:14px;
	color:#fff;
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}
#cright_div a {
	font-weight:normal;
	color:#fff;
}

.signup_div{
	float:right;
	width: 320px;
}

.searchres_div{
	padding:2%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}

.toursearchpanelwrap_div{
	position:absolute;
	width:100%;
	z-index:99999;
	bottom:0px;
	background-image: url(../images/transblack.png);
	padding-top:24px;
	padding-bottom:24px;
}
.toursearchpanel_div{
	font-size:13px;
	line-height:150%;
	color:#fff;
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}

.toursearchpanel_div p{
	margin-bottom: 0px;
}


/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}
#slideshow_div{
	width:100%;
	min-height:500px;
	overflow:hidden;
}


.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#projpager{
	position:absolute;
	right:5%;
	bottom:26px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.projpager.cycle-pager-active{
	background-position: right center;
}
.slidecaption_div{
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}

#slidecaption1{
	opacity: 0;
}

.slidecaptioninner_div{
	color: #fff;
	width:550px;
	max-width: 50%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaptionttl{
	font-weight:700;
	font-size:60px;
	line-height:63px;
	padding-bottom:10px;
}
.slidecaption{
	font-size:16px;
	line-height:22px;
	padding-bottom:10px;
	min-height: 70px
}



.slidetopshadow_div{
	display:none;
	position: absolute;
	z-index: 9995;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	display:none;
	position: absolute;
	z-index: 9995;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#prev{
	display:block;
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#next{
	display:block;
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style:italic;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style:italic;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
	font-style:italic;
}


.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 5px;
	text-align: left;
	width: 46%;
	float:left;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	padding-left: 2%;
	padding-right: 2%;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	font-weight:normal;
	background-color: #fff;
	border: 1px solid #3F3F3F;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:8px;
	padding-bottom:8px;
	border-radius: 5px;
}

.formRow2_div .formfld1{
	padding-left:1%;
	padding-right:3%;
}

.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:150px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	font-size: 13px;
	line-height:15px;
	font-weight:normal;
	background-color: #fff;
	border: 1px solid #3F3F3F;
	padding-left:1%;
	padding-right:1%;
	padding-top:4px;
	padding-bottom:4px;
	border-radius: 5px;
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	font-weight:normal;
	background-color: #fff;
	border: 1px solid #3F3F3F;
	width:98%;
	padding-left:1%;
	padding-right:1%;
	padding-top:4px;
	padding-bottom:4px;
	border-radius: 5px;
}
.subscribe_fld{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	font-weight:normal;
	background-color: #fff;
	border: 1px solid #fff;
	width:190px;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	float:left;
	border-radius: 5px;
}

#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}

textarea.formfld2{
	height:60px;
}
.howheardchkbx_label{
	float:left;
	width:30%;
}
.submitbutton{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	color: #fff;
	font-weight: 500;
	background-color: #e32726;
	max-width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	float: left;
	border-radius: 5px;
}

.bespoke .submitbutton{
	background-color: #00B2A9;
}

.downloadbutton{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	color: #fff;
	font-weight: 500;
	background-color: #e32726;
	max-width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	float: right;
	border-radius: 5px;
}

.bespoke .downloadbutton{
	background-color: #00B2A9;
}
.submitbutton:hover, .downloadbutton:hover{
	color:#000;
	text-decoration:none;
}

.submitbutton_white{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	color: #e32726;
	font-weight: 500;
	background-color: #ffffff;
	max-width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	float: left;
	border-radius: 5px;
}
.bespoke .submitbutton_white{
	color: #00B2A9;
}

.downloadbutton_white{
	font-size: 13px;
	line-height:15px;
	-webkit-appearance: none;
	color: #e32726;
	font-weight: 500;
	background-color: #ffffff;
	max-width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	float: right;
	border-radius: 5px;
}
.bespoke .downloadbutton_white{
	color: #00B2A9;
}
.submitbutton_white:hover, .downloadbutton_white:hover{
	color:#000;
	text-decoration:none;
}


.subscribesubmit {
	color:#e32726;
	padding-top:5px;
	padding-bottom:5px;
	-webkit-appearance: none;
	background-color: #fff;
	margin-left:6px;
}

.bespoke .subscribesubmit{
	color: #00B2A9;
}

#searchbutton{
	float:right;
	margin-right:2%;
	margin-top:23px;
}


.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 47%;
	margin-right: 3%;
	padding-top:20px;
}

.contactinnerleft_div {
	width: 40%;
	margin-right: 3%;
}
.contactinnerright_div {
	float: left;
	width: 57%;
	margin-right: 0px;
}



.messages_div{
	clear:left;
	float:left;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
.captchaholder_div{
	float:right;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

.searchdest_div, .searchdepart_div, .searchreturn_div, .searchadult_div {
	float:left;
	padding-right:23px;
}
.searchdest_div {
	width: 30%;
	min-width: 190px;
}
.searchdest_fld {
	background-image: url(../images/searchfld_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
	
.searchdepart_div {
	width:12%;
	min-width:140px;
}
.searchdepart_fld {
	background-image: url(../images/datefld_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.searchreturn_div {
	width:12%;
	min-width:140px;
}
.searchreturn_fld {
	background-image: url(../images/datefld_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.searchadult_div {
	width:10%;
	min-width:80px;
}
.searchadult_fld {
	background-image: url(../images/searchfld_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.search_fld{
	border-color: #e32726;
	padding-top: 3px;
	padding-bottom: 3px;
}

.bespoke .search_fld{
	border-color: #00B2A9;
}

#submitEnquiry{
	float:right;
}
.enquirysubmit_div{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 2px solid #e32726;
}

.bespoke .enquirysubmit_div{
	border-top: 2px solid #00B2A9;
}

.manditory{
	float:left;
	font-size:10px;
	color:#999;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
}
.prodgal_div{
	width:50%;
	float:left;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:40%;
	margin-left:10%;
	float:left;
}

.productttl_div{
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-weight:700;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
#addtocartform label{
	display:inline-block;
	min-width:120px;
}
#addtocartform select{
	width:90px;
}
.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	font-size:16px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	padding-top:48px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}
.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:700;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:700;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_img{
	border: 2px solid #fff;
	margin-right:20px;
	cursor:pointer;
}
.prodswatch_img:last-child{
	margin-right:0px;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:700;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:11px;
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #fff;
	padding:8px;
	border: 1px dashed #ccc;
}
.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:80px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:700;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:700;
	font-size:16px;
}

/*********TOURS************/

.toursnavwrap_div {
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #fff;
}
.toursnav_div {
	
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 5px solid #000;
	border-bottom: 2px solid #e32726;
}


.bespoke .toursnav_div{
	border-bottom: 2px solid #00B2A9;
}

.toursnavcat_div{
	width:31.3%;
	float:left;
	margin-right:2%;
}
.toursnavcatttl{
	color: #000;
	font-size:18px;
	margin-top:3px;
	margin-bottom:16px;
	font-weight:700;
	line-height:23px;
}
.toursnavcatttl a{
	color: #000;
}
.toursnavcatttl a.at{
	color: #e32726;
}


.bespoke .toursnavcatttl a.at{
	color: #00B2A9;
}

.toursnavlist{
	margin-top:0px;
	width:95%;
}
.toursnavlist li{
	padding-left:10px;
}
.toursnavlist a{
	font-weight:normal;
	color:#000;
}
.toursnavclose_div{
	float:right;
}
.toursnavclose_div a{
	color:#000;
}


.tourlist_div{
	width:102%;
	margin-left:-1%;
	margin-right:-1%;
}
.tourlisttour_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom:42px;
	width: 31%;
	float: left;
}
.tourlistbreak2{
	display:none;
	clear:both;
}
.tourlistbreak3{
	clear:both;
}
.tourlisttour_div h2 {
	margin-bottom: 5px;
}
.tourlistpic_img{
	margin-bottom:8px;
}
.tourlistintro_div{
	font-weight:700;
	padding-bottom: 12px;
	min-height:70px;
}
.tourlistoptions_div{
	
}
.tourlistdays_div{
	padding-left:24px;
	background-image: url(../images/list_days_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tourlistlocation_div{
	padding-left:24px;
	background-image: url(../images/list_location_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.listmoredetails{
	margin-right:11px;
	margin-top: 14px;
}
.listenquirenow{
	margin-top: 14px;
}
#tourgalpic_div{
	width: 70%;
	float:left;
	height: 419px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.tourgalthumbwrap_div{
	width: 30%;
	float:left;
}
.tourgalthumbs_div{
	overflow: hidden;
}
.tourslide_div{	
	padding-bottom:5px;
	width: 100% !important;
}
.tourgalthumb_img{
	margin-left: 3%;
	width:47%;
	float:left;
}
.tourgalprev{
	background-color: #d1d3d4;
	width:97%;
	height: 24px;
	margin-left: 3%;
	margin-bottom:5px;
	background-image: url(../images/arrow_up.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.tourgalnext{
	background-color: #d1d3d4;
	width: 97%;
	margin-left: 3%;
	height: 24px;
	margin-top: 0px;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.slick-disabled{
	background-image:none !important;
}
.tourgalprevblank{
	background-color: #d1d3d4;
	width:97%;
	height: 24px;
	margin-left: 3%;
	margin-bottom:5px;
}
.tourgalnextblank{
	background-color: #d1d3d4;
	width: 97%;
	margin-left: 3%;
	height: 24px;
	margin-top: -52px;
}



.touroptions_div{
	padding-top: 14px;
	padding-bottom: 21px;
	margin-bottom:20px;
	border-bottom: 2px solid #e32726;
}


.bespoke .touroptions_div{
	border-bottom: 2px solid #00B2A9;
}

.tourenquirebutton{
	float:right;
}
.option_div{
	
	line-height:18px;
	padding-top:5px;
	padding-bottom:2px;
	float:left;
	padding-right:25px;
	font-weight:700;
}

.datesoption_div{
	padding-left:24px;
	background-image: url(../images/option_date_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.daysoption_div{
	padding-left:24px;
	background-image: url(../images/option_days_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.priceoption_div{
	padding-left:24px;
	background-image: url(../images/option_price_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.price_span{
	font-weight:normal;
}
.tourdetails_div{
	width: 68%;
	float:left;
}
.tourhighlights_div{
	width: 29%;
	float:right;
}
.tourhighlights_div p{
	padding-left: 20px;
	padding-bottom:0px;
	background-image: url(../images/highlight_tick.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}
.tourintro_p{
	font-weight:700;
}

.itinerary_div{
	padding-bottom:34px;
}
.itinerary_div h2{
	color:#000;
	margin-bottom: 7px;
}
.itineraryhead_div{
	padding-bottom: 11px;
	border-bottom: 1px solid #e32726;
	margin-bottom:11px;
}
.bespoke .itineraryhead_div{
	border-bottom: 1px solid #00B2A9;
}

.itinerarydate_div{
	font-size:12px;
	line-height: 22px;
	float: left;
	padding-left: 19px;
	background-image: url(../images/itinerarydate_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-width:153px;
}
.itinerarymeals_div{
	font-size:12px;
	line-height: 22px;
	float: left;
	padding-left: 16px;
	background-image: url(../images/itinerarymeals_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top:3px
}

.faqcontactus{
	float:right;
	margin-left:30px;
}

.faqwrap_div{
	position:relative;
	width:auto;
	clear:both;
}
.faq_div{
	border: 1px solid #e32726;
	border-radius: 4px;
	width: 50%;
	margin-bottom: 9px;
	background-image: url(../images/plus.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor:pointer;
}

.bespoke .faq_div{
	border: 1px solid #00B2A9;
}

.faqinner_div{
	padding-top:7px;
	padding-bottom:8px;
	padding-left:12px;
	font-weight:700;
	float:left;
	width:90%;
}
.faqanswer_div{
	width:47%;
	padding-left:3%;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-image: url(../images/faqanswer_bg.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.faqanswerinner_div{
	padding:5%;
	background-color:#e32726;
	color:#fff;
}


.bespoke .faqanswerinner_div{
	background-color:#00B2A9;
}

.faqanswerinner_div a{
	color:#fff;
}
.searchdate_span{
	font-size:13px;
	font-style:italic;
	padding-left:20px;
}
.searchttl{
	font-size:18px;
}

/*FONT RESIZER*/
.fontresize_div{
	text-align:center;
	float:right;
}
#fontresize {
	padding-right:20px;
}
.decreaseFont {
	font-size: 1.1em;
}

.normalizeFont {
	font-size: 1.3em;
}

.increaseFont {
	font-size: 1.5em;
}
#fontResizer {
	margin: 0 0 1em 0;
	font-size: 1.1em;
	font-weight: bold;	
}
#fontResizer a:link {
	text-decoration: none;
	color: #000000;
}

#fontResizer a:visited {
	text-decoration: none;
	color: #000000;
}

#fontResizer a:hover {
	text-decoration: none;
	color: #000000;
}

#fontResize, .block-fontResizer {
	float: right;
	margin: 0;
}
.downloadtourbutton{
	margin-left: 15px;
}
.printonly{
	display: none;
}



@media only print {
	.noprint{
		display:none;
	}
	.printonly{
		display: inline;
	}
	
	.mainpicprint{
		width: 70%;
		float: left;
		display: block;
	}
	#footerwrap_div {
		background-color:transparent;
	}
	#footer_div {
	color: #000;
	border-top: 5px solid #e32726;
	}
	
	
	.bespoke #footer_div{
	border-top: 5px solid #00B2A9;
	}
	
	#footer_div a {
		color:#000;
		font-weight:normal;
	}
	#crightwrap_div {
		background-color:transparent;
	}
	#cright_div{
		color:#000;
	}
	#cright_div a {
		color:#000;
	}
	.highlighttick, .printicon{
		margin-right: 10px;
		margin-bottom: -2px;
	}
	.tourhighlights_div p, .itinerarydate_div, .itinerarymeals_div, .datesoption_div, .daysoption_div, .priceoption_div{
		padding-left: 5px;
		padding-bottom:0px;
		background-image: none !important;
	}
	.tourgalprev{
		display:none !important;
	}
	.tourgalnext{
		display:none !important;
	}
	
}